Bug 121901 - Polish national characters missing in KDE – xfs ignoring font path
Polish national characters missing in KDE – xfs ignoring font path
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-28 19:25 EDT by Marek Kassur
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-29 19:45:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Kassur 2004-04-28 19:25:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When installed with Polish locales as default,
some characters are missing.
I later installed following packages, but nothing changed:
fonts-ISO8859-2-75dpi-1.0-12
fonts-ISO8859-2-100dpi-1.0-12
xorg-x11-ISO8859-2-75dpi-fonts-6.7.0-0.5
xorg-x11-ISO8859-2-100dpi-fonts-6.7.0-0.5

I'm not sure if its xfs related or not, although:

Apr 28 23:28:04 localhost xfs: xfs startup succeeded
Apr 28 23:28:04 localhost xfs: ignoring font path element
/usr/local/share/fonts (unreadable)
Apr 28 23:28:04 localhost xfs: ignoring font path element
/usr/share/fonts (unreadable)
Apr 28 23:28:04 localhost xfs: ignoring font path element
/usr/X11R6/lib/X11/fonts (unreadable)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install with Polish locales as default
2. Login to KDE desktop
3. Missing characters
    

Additional info:
Comment 1 Marek Kassur 2004-04-29 19:45:16 EDT
It isn't related to XFS, sorry for the noise.

I've just updated qt-3.3.1-1 from rawhide and situation improve,
openoffice.org-1.1.1-4 did the rest.

Again sorry.

Note You need to log in before you can comment on or make changes to this bug.